<?php
$z[0]=Array("field","农校,对接,供销合作,食堂,湖南",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 鲁毅)第四届全国“农校对接”洽谈会暨全国名优农副产品博览展销会17日在湖南省长沙市湖南国际会展中心开幕。",71,222);
$z[1][4]['name']="description";
$z[2]=Array("field","第四届全国“农校对接”洽谈会在长沙开幕",224,300);
$z[2][4]['name']="title";
$z[3]=Array("field","",302,341);
$z[3][4]['name']="writer";
$z[4]=Array("field","",343,382);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　长沙8月17日电 (记者 鲁毅)第四届全国“农校对接”洽谈会暨全国名优农副产品博览展销会17日在湖南省长沙市湖南国际会展中心开幕。洽谈展销会上，中国“农校对接”服务网与中信银行就该行为中国农校对接服务网供应链授信15亿签署了协议，全国各地的“校园食堂”与农产品供应企业合作签约总额约33亿元，活动实现协议签约共约48亿元。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",384,826);
$z[5][4]['name']="body";
$z[6]=Array("field","",828,868);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",870,909);
$z[7][4]['name']="litpic";

?>